onEvent(`recipes`, e => {
  e.custom({
    type: `mysticalagriculture:infusion`,
    input: Ingredient.of(`mysticalagriculture:prosperity_seed_base`).toJson(),
    ingredients: [
      Ingredient.of(`thermal:cured_rubber`).toJson(),
      Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson(),
      Ingredient.of(`thermal:cured_rubber`).toJson(),
      Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson(),
      Ingredient.of(`thermal:cured_rubber`).toJson(),
      Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson(),
      Ingredient.of(`thermal:cured_rubber`).toJson(),
      Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson()
    ],
    result: Item.of(`mysticalagriculture:rubber_seeds`).toResultJson()
  })
  e.custom({
    type: `mysticalagriculture:infusion`,
    input: Ingredient.of(`mysticalagriculture:prosperity_seed_base`).toJson(),
    ingredients: [
      Ingredient.of(`draconicevolution:draconium_ingot`).toJson(),
      Ingredient.of(`mysticalagriculture:imperium_essence`).toJson(),
      Ingredient.of(`draconicevolution:draconium_ingot`).toJson(),
      Ingredient.of(`mysticalagriculture:imperium_essence`).toJson(),
      Ingredient.of(`draconicevolution:draconium_ingot`).toJson(),
      Ingredient.of(`mysticalagriculture:imperium_essence`).toJson(),
      Ingredient.of(`draconicevolution:draconium_ingot`).toJson(),
      Ingredient.of(`mysticalagriculture:imperium_essence`).toJson()
    ],
    result: Item.of(`mysticalagriculture:draconium_seeds`).toResultJson()
  })
})